{% extends "siswa/userbase.html.twig" %}

{% block moreCss %}

    <link rel="stylesheet" type="text/css" href="{{ asset('vendor/slick/slick.css') }}"/>
    {#    <link rel="stylesheet" type="text/css" href="{{ asset('vendor/slick/slick-theme.css') }}"/>#}

{% endblock %}

{% block body %}
    {% embed 'siswa/mainBar.html.twig' %}
        {% set menu = true %}
    {% endembed %}
    {#    KETERANGAN PAGE#}
    <section class="b-primary r-bottom" style="padding-bottom: 50px">
        <h2 class="text-white text-center pt-3 f14 pl-2 pr-2">Temukan Guru Les Privat Dari Berbagai Bidang</h2>

    </section>

    {#    PENCARIAN#}
    <section class=" mr-3 ml-3" style="margin-top: -40px">

        <div class="gen-card1 p-4 bg-white" style="border-radius: 10px">
            <div class="gen-pilihan">
                <a class="label">Mata Pelajaran</a>
                <div class="content">
                    <i class="icon fa fa-book"></i>
                    <a class="isi">Matematika</a>
                </div>
                <hr>
            </div>

            <div class="gen-pilihan">
                <a class="label">Lokasi Belajar</a>
                <div class="content">
                    <i class="icon fa fa-map-marker"></i>
                    <a class="isi">Pilih Kecamatan</a>
                </div>
                <hr>
            </div>

            <div class="gen-pilihan">
                <a class="label">Pertemuan Pertama</a>
                <div class="content">
                    <i class="icon fa fa-calendar"></i>
                    <a class="isi">09 September 2020 - 09.00</a>
                </div>
                <hr>
            </div>

            <div class="gen-pilihan">
                <a class="label">Metode Belajar</a>
                <div class="content">
                    <a class="bt-primary d-block flex-grow-1 m-1" style="padding: 5px 10px">Offline</a>
                    <a class="bt-outline-primary d-block flex-grow-1 m-1" style="padding: 5px 10px">Online</a>
                </div>
                <hr>
            </div>


            <a class="btn bt-accent w-100 mt-1">Cari Guru Les Privat</a>
            <a class="btn bt-outline-accent w-100 mt-3" style=" padding: 13px 0;">Carikan Guru Untuk Saya</a>

        </div>
    </section>

    {#    PELAJARAN FAVORIT#}
    <section>
        <p class="title-section">Pelajaran Favorit</p>

        <div class="common md mapel-favorite">
            <div class="gen-card-promo"></div>
            <div class="gen-card-promo"></div>
            <div class="gen-card-promo"></div>
        </div>

    </section>

    {# SEARCH RESULT #}
    <section class="container-fluid">
        <p class="title-section">Guru Les Privat Bidang Umum Pilihan Kami</p>
        <div class="gen-card-guru">
            <div class="content-guru">
                <div class="gambar-div">
                    <img src="{{ asset('images/common/profile-ex.png') }}" alt="">
                </div>
                <div class="data-div">
                    <div class="nama-div">
                        <p class="nama">Angel Edwards</p>
                        <a class="pro">PRO</a>
                    </div>
                    <div class="star-div">
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                    </div>
                    <p class="deskripsi">Lulusan matematika yang ingin membantu siswa memahami ilmu matematika secara
                        lebih nyata.</p>
                </div>
            </div>
            <div class="area-div">
                <a class="area bt-outline-grey-a">
                    Kec. Serengan
                </a>
                <a class="area bt-outline-grey-a">
                    Kec. Laweyan
                </a>
            </div>
            <div class="button-div">
                <a class="button" style="">Rp. 50.000/Jam</a>
            </div>
        </div>
        <div class="gen-card-guru">
            <div class="content-guru">
                <div class="gambar-div">
                    <img src="{{ asset('images/common/profile-ex.png') }}" alt="">
                </div>
                <div class="data-div">
                    <div class="nama-div">
                        <p class="nama">Angel Edwards</p>
                        <a class="pro">PRO</a>
                    </div>
                    <div class="star-div">
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                    </div>
                    <p class="deskripsi">Lulusan matematika yang ingin membantu siswa memahami ilmu matematika secara
                        lebih nyata.</p>
                </div>
            </div>
            <div class="area-div">
                <a class="area bt-outline-grey-a">
                    Kec. Serengan
                </a>
                <a class="area bt-outline-grey-a">
                    Kec. Laweyan
                </a>
            </div>
            <div class="button-div">
                <a class="button" style="">Rp. 50.000/Jam</a>
            </div>
        </div>
        <div class="gen-card-guru">
            <div class="content-guru">
                <div class="gambar-div">
                    <img src="{{ asset('images/common/profile-ex.png') }}" alt="">
                </div>
                <div class="data-div">
                    <div class="nama-div">
                        <p class="nama">Angel Edwards</p>
                        <a class="pro">PRO</a>
                    </div>
                    <div class="star-div">
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                    </div>
                    <p class="deskripsi">Lulusan matematika yang ingin membantu siswa memahami ilmu matematika secara
                        lebih nyata.</p>
                </div>
            </div>
            <div class="area-div">
                <a class="area bt-outline-grey-a">
                    Kec. Serengan
                </a>
                <a class="area bt-outline-grey-a">
                    Kec. Laweyan
                </a>
            </div>
            <div class="button-div">
                <a class="button" style="">Rp. 50.000/Jam</a>
            </div>
        </div>
        <div class="gen-card-guru">
            <div class="content-guru">
                <div class="gambar-div">
                    <img src="{{ asset('images/common/profile-ex.png') }}" alt="">
                </div>
                <div class="data-div">
                    <div class="nama-div">
                        <p class="nama">Angel Edwards</p>
                        <a class="pro">PRO</a>
                    </div>
                    <div class="star-div">
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                        <i class="fa fa-star"></i>
                    </div>
                    <p class="deskripsi">Lulusan matematika yang ingin membantu siswa memahami ilmu matematika secara
                        lebih nyata.</p>
                </div>
            </div>
            <div class="area-div">
                <a class="area bt-outline-grey-a">
                    Kec. Serengan
                </a>
                <a class="area bt-outline-grey-a">
                    Kec. Laweyan
                </a>
            </div>
            <div class="button-div">
                <a class="button" style="">Rp. 50.000/Jam</a>
            </div>
        </div>
    </section>

    <section class="container-fluid">
        <p class="title-section">Apa itu Teman Belajar?</p>
        <p class="f10 text-center">Teman Belajar adalah aplikasi belajar dengan konsep <b>hybrid learning</b> dimana
            siswa dapat memesan guru les privat dan mengikuti tryout online.</p>
    </section>

    <section class="container-fluid">
        <div class="gen-card-carakerja">

            <p class="title-section text-white" style="font-size: 1.2rem;">
                Bagaimana Cara Kerjanya?
            </p>

            <div class="content">
                <div class="icon" style="display: flex; flex-direction: column">
                    <i class=" fa fa-search"></i>
                </div>
                <div>
                    <p class="title">Temukan</p>
                    <p class="isi">Ada banyak pilihan guru les privat yang dapat kamu temukan di Teman Belajar. </p>
                </div>
            </div>

            <div class="content">
                <i class="icon fa fa-tag"></i>
                <div>
                    <p class="title">Pesan</p>
                    <p class="isi">Pesan guru les privat pilihanmu. </p>
                </div>
            </div>

            <div class="content">
                <i class="icon fa fa-check"></i>
                <div>
                    <p class="title">Guru Menerima Pesanan</p>
                    <p class="isi">Tunggu guru mengkonfirmasi pesananmu. </p>
                </div>
            </div>

            <div class="content">
                <i class="icon fa fa-credit-card"></i>
                <div>
                    <p class="title">Bayar</p>
                    <p class="isi">Lakukan pembayaran ke rekening yang telah disediakan oleh Teman Belajar. </p>
                </div>
            </div>

            <div class="content">
                <i class="icon fa fa-heart"></i>
                <div>
                    <p class="title">Les</p>
                    <p class="isi">Nikmati belajar kamu bersama guru les privat pilihan. </p>
                </div>
            </div>
        </div>

    </section>

    {#    DIPERCAYA#}
    <section class="container-fluid">
        <p class="title-section">Teman Belajar Telah Dipercaya Oleh</p>

        <div class="row">
            <div class="col-6">
                <p class="f24 text-center mb-0">200</p>
                <p class="text-center">SISWA</p>
            </div>

            <div class="col-6">
                <p class="f24 text-center mb-0">200</p>
                <p class="text-center">GURU</p>
            </div>
        </div>
    </section>

    {#    JANGKAUAN#}
    <section class="container-fluid">
        <p class="title-section">Jangkauan Layanan Kami</p>
        <div class="d-flex flex-wrap justify-content-center">
            <a class="bt-primary mr-2 mb-2" style="padding: 10px 20px">Solo</a>
            <a class="bt-primary mr-2 mb-2" style="padding: 10px 20px">Semarang</a>
            <a class="bt-primary mb-2" style="padding: 10px 20px">Yogyakarta</a>
        </div>
    </section>

    {#    ULASAN SISWA#}
    <section class="container-fluid">
        <p class="title-section">Ulasan Siswa</p>

        <div class="mb-5">
            <div class="header-profile">
                <div class="gambar-div">
                    <img src="{{ asset('images/common/profile-ex.png') }}"
                         alt="{{ asset('images/common/profile-ex.png') }}">
                </div>

                <div class="content">
                    <p class="title">Arthur Miles</p>
                    <p class="subtitle">Guru Les Privat di Semarang</p>
                </div>
            </div>

            <div class="ulasan">
                <div class="star-div">
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                </div>
                <div class="nama-div">
                    <p class="nama">Cody Black</p>
                    <p class="timne">Kemarin 19:25</p>
                </div>
                <p class="isi">“Saya diajarkan dengan sabar, baik, dan diberikan bacaan bahasa jawa meskipun saya tidak
                    tahu artinya. Saya rekomendasi sekali sebagai guru bahasa jawa.”</p>
            </div>
        </div>
        <div class="mb-5">
            <div class="header-profile">
                <div class="gambar-div">
                    <img src="{{ asset('images/common/profile-ex.png') }}"
                         alt="{{ asset('images/common/profile-ex.png') }}">
                </div>

                <div class="content">
                    <p class="title">Arthur Miles</p>
                    <p class="subtitle">Guru Les Privat di Semarang</p>
                </div>
            </div>

            <div class="ulasan">
                <div class="star-div">
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                </div>
                <div class="nama-div">
                    <p class="nama">Cody Black</p>
                    <p class="timne">Kemarin 19:25</p>
                </div>
                <p class="isi">“Saya diajarkan dengan sabar, baik, dan diberikan bacaan bahasa jawa meskipun saya tidak
                    tahu artinya. Saya rekomendasi sekali sebagai guru bahasa jawa.”</p>
            </div>
        </div>
        <div class="mb-5">
            <div class="header-profile">
                <div class="gambar-div">
                    <img src="{{ asset('images/common/profile-ex.png') }}"
                         alt="{{ asset('images/common/profile-ex.png') }}">
                </div>

                <div class="content">
                    <p class="title">Arthur Miles</p>
                    <p class="subtitle">Guru Les Privat di Semarang</p>
                </div>
            </div>

            <div class="ulasan">
                <div class="star-div">
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                </div>
                <div class="nama-div">
                    <p class="nama">Cody Black</p>
                    <p class="timne">Kemarin 19:25</p>
                </div>
                <p class="isi">“Saya diajarkan dengan sabar, baik, dan diberikan bacaan bahasa jawa meskipun saya tidak
                    tahu artinya. Saya rekomendasi sekali sebagai guru bahasa jawa.”</p>
            </div>
        </div>
    </section>

    {#    GURU PROFESIONAL#}
    <section class="container-fluid mb-4">
        <p class="title-section">Temukan Guru Professional Dari</p>
        <div class="logo-div">
            <img class="logo" src="{{ asset('images/common/campus/itb.png') }}"
                 alt="{{ asset('images/common/campus/itb.png') }}">
            <img class="logo" src="{{ asset('images/common/campus/ugm.png') }}"
                 alt="{{ asset('images/common/campus/ugm.png') }}">
            <img class="logo" src="{{ asset('images/common/campus/ui.png') }}"
                 alt="{{ asset('images/common/campus/ui.png') }}">
            <img class="logo" src="{{ asset('images/common/campus/uns.png') }}"
                 alt="{{ asset('images/common/campus/uns.png') }}">
            <img class="logo" src="{{ asset('images/common/campus/uny.png') }}"
                 alt="{{ asset('images/common/campus/uny.png') }}">
        </div>
    </section>

    {#    DILIPUT OLEH#}
    <section class="container-fluid mb-4">
        <p class="title-section">Telah Diliput Oleh</p>
        <div class="logo-div">
            <img class="logo" style="height: 1.5em" src="{{ asset('images/common/media/tribunsolo.png') }}"
                 alt="{{ asset('images/common/media/tribunsolo.png') }}">
            <img class="logo" style="height: 1.5em" src="{{ asset('images/common/media/solopos.png') }}"
                 alt="{{ asset('images/common/media/solopos.png') }}">
        </div>
    </section>

    {# PENGHARGAAN #}
    <section class="container-fluid mb-4">
        <p class="title-section">Menerima Penghargaan Dari</p>
        <div class="logo-div">
            <img class="logo" src="{{ asset('images/common/penghargaan/ristekdikti.png') }}"
                 alt="{{ asset('images/common/penghargaan/ristekdikti.png') }}">
            <img class="logo" src="{{ asset('images/common/penghargaan/solo.png') }}"
                 alt="{{ asset('images/common/penghargaan/solo.png') }}">
            <img class="logo" src="{{ asset('images/common/penghargaan/Mikti.png') }}"
                 alt="{{ asset('images/common/penghargaan/Mikti.png') }}">

        </div>
    </section>

    {# PEMBAYARAN #}
    <section class="container-fluid mb-4">
        <p class="title-section">Partner Pembayaran</p>
        <div class="logo-div">
            <img class="logo" style="height: 1.4em" src="{{ asset('images/common/bank/b-bca.png') }}"
                 alt="{{ asset('images/common/bank/b-bca.png') }}">
            <img class="logo" style="height: 1.4em" src="{{ asset('images/common/bank/b-bni.png') }}"
                 alt="{{ asset('images/common/bank/b-bni.png') }}">
            <img class="logo" style="height: 1.4em" src="{{ asset('images/common/bank/b-mandiri.png') }}"
                 alt="{{ asset('images/common/bank/b-mandiri.png') }}">
            <img class="logo" style="height: 1.4em" src="{{ asset('images/common/bank/b-bri.png') }}"
                 alt="{{ asset('images/common/bank/b-bri.png') }}">

        </div>
    </section>

    {# Mendaftar guru? #}
    <section class="container-fluid mb-4">
        <p class="title-section">Punya Keahlian Mengajar?</p>
        <p class="text-center">Kami memiliki visi untuk membantu meningkatkan kesejahteraan tenaga pendidik dan
            pendidikan di Indonesia</p>
        <a class="bt-primary d-block" style="width: 100%">Daftar Jadi Guru</a>
    </section>

    {% embed 'siswa/footer.twig' %}
    {% endembed %}
{% endblock %}

{% block JSMore %}
    <script type="text/javascript" src="{{ asset('vendor/slick/slick.min.js') }}"></script>

    <script>
        $(document).ready(function () {
            $('.mapel-favorite').slick({
                arrows: false,
                centerMode: true,
                centerPadding: '10%',
                infinite: true,
                slidesToShow: 4,
                responsive: [
                    {
                        breakpoint: 768,
                        settings: {
                            arrows: false,
                            centerMode: true,
                            infinite: true,
                            centerPadding: '10%',
                            slidesToShow: 3
                        }
                    },
                    {
                        breakpoint: 480,
                        settings: {
                            arrows: false,
                            centerMode: true,
                            mobileFirst: true,
                            infinite: true,
                            centerPadding: '10%',
                            slidesToShow: 2
                        }
                    }
                ]
            });
        });
    </script>

{% endblock %}